.shipment_table {
	color: #000066;
	font-family: sans-serif;
}

.footer_table {
	color: #000066;
	font-family: sans-serif;
}

.footer_head {
	font-size: 140%;
	font-weight: bold;
}

.important {
}

.attention {
	color: Red;
	font-weight: bold;
}

.do_not {
	font-weight: bolder;
	color: Red;
	text-decoration: underline;
}

.if {
	font-weight: bolder;
	color: Red;
	text-decoration: underline;
}

.list {
	font-weight: bolder;
	color: Red;
}

.list_index {
	font-weight: bolder;
}


.footer_title {
	font-weight: bold;
	padding-top: 10px;
	font-style: italic;
}

.footer_spacer {
	width: 20px;
}

.highlight {
	font-size: 130%;
	color: Red;
}

.normal {
	font-weight: normal;
	color: #000066;
}


